@charset "UTF-8";

body {background-image: url(/images/bg-body.jpg);}

#headerSpan { /* top green bar running width of page */
	background-image: url(/images/bg-headerSpan.jpg);
	background-repeat: repeat-x;
}
#wrapper {
	margin: 0px auto;
	width: 912px;
}

/* header */
#globalHeader {
	height: 245px;
	background-image: url(/images/bg-header.jpg);
	position:relative;
	z-index:200; /*IE needs this to position the nav drop downs above the local nav */
}
	
/* content */
#contentWrap {
	background-image: url(/images/bg-content.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding: 0 40px 25px 40px;
} 
#content {
	width: 630px;
	float:left;
}
	.primary {float: left; width:350px;}
	.secondary {float: right; width:240px;}



#calendar {width: 240; float: right;
	background-image: url(/images/calendar_blank.png);}

#sidebar {width: 215px;float:right;}
	#sidebar #tertiary {margin-right: 40px;}

#contentFooter {
	background-color: #DAD6BF;
	background-image: url(/images/bg-subContent.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px 16px;
	padding: 25px;
}
	#contentFooter p {
	margin-left: 10px;
	}
	
/* footer */

#globalFooter {
	height: 40px;
	background-image: url(/images/bg-footer.jpg);
	background-repeat: no-repeat;
	line-height: 32px;
	padding: 0px 30px;
} 
#globalFooter span {float:right;}


/* columns */
.twoCol, 
.threeCol, 
.fourCol {
	margin: 0px .83em;;
	float: left;
}

.twoCol {width: 42%;}
.threeCol {width: 26%;}
.fourCol {width: 22%;}

/* slightly different widths for contentFooter */
#contentFooter .twoCol {width: 45%;}
#contentFooter .threeCol {width: 30%;}

/* remove default padding when ul is used as a column container */
ul.twoCol, ul.threeCol, ul.fourCol {padding-left: 0;}

/* unique styles for the home page */
.homeCol {
	width: 136px;
	border-right: 2px dotted #3e1d1b;
	padding: 8px 18px;
	margin-top: 12px;
	float: left;
	min-height:360px; /*evens out the column heights */
	height:auto !important;
	height:360px;
}
	.homeCol.last {border-right-width: 0;} /*IE6 doesn't support :last-child, so a class is added instead */
.home #contentWrap {padding-left: 20px;}
